Bug 30443 - translate_test crashes on Mac OS X x86_64
Summary: translate_test crashes on Mac OS X x86_64
Status: RESOLVED WONTFIX
Alias: None
Product: Mesa
Classification: Unclassified
Component: Other (show other bugs)
Version: git
Hardware: x86-64 (AMD64) Mac OS X (All)
: medium critical
Assignee: mesa-dev
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-28 18:38 UTC by Vinson Lee
Modified: 2019-05-07 02:35 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vinson Lee 2010-09-28 18:38:44 UTC
mesa: 1747aa6755088398108febb121a80d9572c1533e (master)

A x86_64 build of translate_test crashes on Mac OS X with x86, nosse, sse, sse2, sse3, or sse4.1 subtests. The generic subtest runs to completion and passes.


Program received signal EXC_BAD_ACCESS, Could not access memory.
Reason: KERN_PROTECTION_FAILURE at address: 0x000000010080fa00
0x000000010080fa00 in ?? ()
(gdb) bt
#0  0x000000010080fa00 in ?? ()
#1  0x0000000100001794 in start ()
Comment 1 Vinson Lee 2012-06-07 20:56:26 UTC
mesa: 529476b5e4cd0591e0ec777b9bc2b5bec136822b (master)

translate_test still crashes on Mac OS X.
Comment 2 Timothy Arceri 2019-05-07 02:35:31 UTC
Either this was fixed or nobody cares.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.